# LowestPriceType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**condition** | **string** | Indicates the condition of the item. For example: New, Used, Collectible, Refurbished, or Club. | 
**fulfillment_channel** | **string** | Indicates whether the item is fulfilled by Amazon or by the seller. | 
**landed_price** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | 
**listing_price** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | 
**shipping** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | 
**points** | [**\Swagger\Client\Models\Points**](Points.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

